 @Echo off
 Echo Check Start: PlmJobManagerWatchDog.exe
 rem -- Rootpfade setzen --------------------------------------------------
 set CmdCurRoot_DP=%~dp0
 set CmdCurRoot_DP=%CmdCurRoot_DP:~0,-1%
 set path=%CmdCurRoot_DP%;%Path%

 call "ProgStart_If_NotRuning.cmd" "PlmJobManagerWatchDog" "%CmdCurRoot_DP%\PlmJobManagerWatchDog.exe"

pause

